body{
	background-color: #000;
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
	background-image: url(/img/background.png);	
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
.linkMenu {
	text-decoration:none;
	font-size:18px;
	color:white;
	-webkit-transition: color 0.4s ease-out;
	-moz-transition: color 0.4s ease-out;
	-ms-transition: color 0.4s ease-out;
	-o-transition: color 0.4s ease-out;
	transition: color 0.4s ease-out;
	vertical-align:middle;
	font-family:"Arial", Gadget, sans-serif;
	text-shadow: 3px 3px #333;
}

.linkMenu:hover {
	text-decoration:none;
	font-size:18px;
	color:FFFC00;
	vertical-align:middle;
	font-family:"Arial", Gadget, sans-serif;
	text-shadow: 3px 3px #333;
}

.linkMenuCurrent {
	text-decoration:none;
	font-size:18px;
	color:#FFFC00;
	vertical-align:middle;
	font-family:"Arial", Gadget, sans-serif;
	text-shadow: 3px 3px #333;
}

.separatorBar {
	width:960px;
	height:20px;
	background-image:url(/img/background_header_down.png);
}

.sectionTitle {
	margin-left:30px;
	font-size:18px;
	text-align: left;
	font-family: 'Arial Black', Gadget, sans-serif;
	color:#7e7e7e;
}

.ContentWithSidebar {
	width:704px;
	min-height:900px;
	float:left;
	padding-top:15px;
}
.formInput {
	height:20px;
	width:200px;
}
.gameDataText {
	text-align:justify;
	margin:12px;
}
.gameDataTitle {
	font-size:18px;
	text-align:justify;
	margin:12px;
	font-weight:bold;
}
.whiteLink {
	text-decoration:none;
	font-weight:bold;
	color:#FFF;
}
.whiteLinkNoBold {
	text-decoration:none;
	color:#FFF;
}

